VMware Workstation Kurulum Hatası

Bu gönderi topluluk tarafından bildirildi ve geçici olarak gizlendi.

Öncelikle önceki linux kernellerine ait Linux Headers paketlerini KALDIRMANIZ GEREKMEKTEDİR.
Synaptic Paket yöneticisinden eski kernellere ait linux headers paketlerini kaldırın

Pardus 21 kullanıyorsanız
linux çekirdeğinizle ilgili Linux headers 5.10.x.x.x paketini
Pardus 19 ise Linux headers 4.19.x.x.x paketini Synaptic Paket yöneticisini açarak kolay bir şekilde kurun.

linux kernel sürümünüz ne ise onunla ilgili headers sürümünü kurmanız gereklidir

Synaptic Paket yöneticisinden arama kısmına headers yazarak linux headers paketlerini kolayca bulabilirsiniz

Ardından,
Sisteminize daha önce vmware’ı kurmadıysanız kurun. Sisteminizde VmWare yüklüyse doğrudan uçbirimi açıp

sudo vmware-modconfig --console --install-all

komutunu girip işlemin tamamlanmasının ardından

sudo /etc/init.d/vmware status

komutuyla kontrol edin.

Herşey Ok ise VmWare’ı kullanmaya başlayabilirsiniz.

Uçbirimde kod yazmayı önerdiğim için özür dilerim şimdilik başka çözüm yoktur

Selamlar teşekkür ederim yorum için.

beri@pardus:~/Masaüstü$ sudo vmware-modconfig --console --install-all
[AppLoader] Use shipped Linux kernel AIO access library.
An up-to-date “libaio” or “libaio1” package from your system is preferred.
[AppLoader] GLib does not have GSettings support.

(process:4485): GLib-CRITICAL **: 21:20:22.284: g_file_test: assertion ‘filename != NULL’ failed
Failed to setup build environment.

İlk komut hata aldı. Ayrıca doğru versiyonu yükledim linux headers’lardan.
VMware makinemde yüklü yeniden yüklemedim.

beri@pardus:~/Masaüstü$ sudo /etc/init.d/vmware status
Module vmmon not loaded
Module vmnet not loaded

Selamlar teşekkür ederim yorum için.

beri@pardus:~/Masaüstü$ sudo vmware-modconfig --console --install-all
[AppLoader] Use shipped Linux kernel AIO access library.
An up-to-date “libaio” or “libaio1” package from your system is preferred.
[AppLoader] GLib does not have GSettings support.

(process:4485): GLib-CRITICAL **: 21:20:22.284: g_file_test: assertion ‘filename != NULL’ failed
Failed to setup build environment.

uzak bağlantı ile bakabilirim dilerseniz AnyDesk ile

Teşekkür ederim tarih verebilir misiniz kontrol için.

yarın olabilir.
muhammedemin.tombak@saglik.gov.tr

bu mailden bana ulaşabilirsiniz

Selam,

Gerek kalmadı. İnternetten Linux Headers 5.10 yazdım. Debian sitesinden indirdim. Zaten orda ilgili paketleri de indirmem gerektiği yazıyordu. İndirdim eski paketleri kaldırdım.
Sorunum çözüldü direkt.
Teşekkürler.